  - eventname: condemned
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details: {}
    updated: '2026-08-21T16:19:26.451351'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:11.008619'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:16:10.990590'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:10.982966'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:16:10.930472'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:10.889735'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:10.853286'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:16:10.625714'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:16:10.596358'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:16:10.553272'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:58.942533'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:58.876288'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:58.786216'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:42.081578'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: unsupported
        resolution: unsupported-and-guest-complete
    updated: '2026-08-21T16:15:42.026811'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:41.985055'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:15:36.990809'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: in-progress
    updated: '2026-08-21T16:15:36.955376'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:15:35.866107'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:24.371674'
  - eventname: successfully provisioned
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: prepare-finalize-post-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:24.320987'
  - eventname: state-changed
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        new_state: ready
        current_state: preparing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:24.245268'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: prepare-finalize-post-connect
    updated: '2026-08-21T16:11:23.960328'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: prepare-finalize-pre-connect
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:23.905738'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: prepare-finalize-pre-connect
    updated: '2026-08-21T16:11:23.882598'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:22.635957'
  - eventname: state-changed
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        new_state: preparing
        current_state: promised
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:22.630481'
  - eventname: address-assigned
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-request
        poolname: fedora-aws-x86_64
        address: 3.145.185.49
    updated: '2026-08-21T16:11:22.619202'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-request
    updated: '2026-08-21T16:11:21.018434'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.319749'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:11:12.304601'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:12.286775'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:12.239820'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:11:12.226334'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:12.209393'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:11:07.726991'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:11:07.717266'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:11:07.705793'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:58.851414'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:58.843337'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:58.828687'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:46.373357'
  - eventname: pool-resources-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: acquire-guest-request
        poolname: fedora-aws-x86_64
        pool_data:
            instance_id: i-0cf43b05abdd663c2
            spot_instance_id:
            security_group: sg-0cf6fd108d8b8653a
    updated: '2026-08-21T16:10:46.366776'
  - eventname: state-changed
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        new_state: promised
        current_state: provisioning
        poolname: fedora-aws-x86_64
        pool: fedora-aws-x86_64
        pool_data:
            fedora-aws-x86_64:
                instance_id: i-0cf43b05abdd663c2
                spot_instance_id:
                security_group: sg-0cf6fd108d8b8653a
    updated: '2026-08-21T16:10:46.361365'
  - eventname: acquisition-attempt
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        flavor:
            name: c6a.large
            arch: x86_64
            boot:
                method:
                  - bios
                  - uefi
            compatible:
                distro: []
            cpu:
                sockets:
                cores: 1
                threads: 2
                processors: 2
                cores_per_socket:
                threads_per_core: 2
                family: 25
                family_name: Hygon Dhyana
                model: 1
                model_name: AMD EPYC 7R13 Processor
                stepping:
                flag: []
                vendor:
                vendor_name:
            device:
                driver:
            disk: []
            gpu:
                device_name:
                device:
                vendor_name:
                vendor:
                driver:
            iommu:
                is_supported:
                model_name:
            memory: 4096 MiB
            network:
              - type: eth
                is_expansion: false
                max_additional_items: 0
              - type: eth
                is_expansion: true
                max_additional_items: 2
            tpm:
                version:
            zcrypt:
                adapter:
                mode:
            virtualization:
                is_supported: false
                is_virtualized: true
                hypervisor: nitro
            ena_support: required
        image:
            name: CentOS Stream 8 x86_64
            arch: x86_64
            boot:
                method:
                  - bios
            ssh:
                username: root
                port: 22
            supports_kickstart: false
            created_at: '2025-01-09T22:51:45.000000'
            platform_details: Linux/UNIX
            block_device_mappings:
              - Ebs:
                    DeleteOnTermination: true
                    VolumeSize: 10
                    VolumeType: gp2
                    Encrypted: false
                DeviceName: /dev/sda1
            ena_support: true
            boot_mode: legacy-bios
    updated: '2026-08-21T16:10:40.482184'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: acquire-guest-request
    updated: '2026-08-21T16:10:39.693948'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:38.941846'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        new_state: unsupported
    updated: '2026-08-21T16:10:38.928832'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:38.912774'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:38.762712'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        poolname: fedora-aws-x86_64
        logname: console:dump
        contenttype: blob
        current_state: pending
        new_state: pending
    updated: '2026-08-21T16:10:38.749191'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:38.734035'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:30.805167'
  - eventname: routing-failover
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: route-guest-request
        current_pool:
        new_pool: fedora-aws-x86_64
    updated: '2026-08-21T16:10:30.754472'
  - eventname: state-changed
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        new_state: provisioning
        current_state: routing
        poolname: fedora-aws-x86_64
    updated: '2026-08-21T16:10:30.674617'
  - eventname: routing-report
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        history:
          - policyname: timeout-reached
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: pool-enabled
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-only-when-addressed
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: match-pool-name
            allowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64-metal
                note:
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note:
              - poolname: fedora-aws-aarch64
                note:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: can-acquire
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-us-east-2a-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64-metal
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2c-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
              - poolname: fedora-aws-aarch64
                note: architecture not supported (irrecoverable)
              - poolname: fedora-aws-us-east-2b-x86_64-gpu
                note: no suitable image/flavor combination found (irrecoverable)
            cancel: false
            failure:
          - policyname: supports-architecture
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: use-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: supports-guest-logs
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: one-attempt-forgiving
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: enough-resources
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-clouds
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-aws
            allowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-non-metal
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools:
              - poolname: fedora-aws-x86_64-metal
                note:
            cancel: false
            failure:
          - policyname: prefer-non-gpu
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: prefer-spot-instances
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
          - policyname: least-crowded
            allowed-pools:
              - poolname: fedora-aws-x86_64
                note:
            disallowed-pools: []
            cancel: false
            failure:
    updated: '2026-08-21T16:10:30.543540'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:30.459675'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:30.453940'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:30.450868'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:30.438011'
  - eventname: warning
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2b-x86_64-gpu
    updated: '2026-08-21T16:10:27.064825'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.340039'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.334447'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:24.331138'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:24.317346'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:23.157586'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:23.078657'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:23.020906'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:22.908578'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:22.067758'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:22.014860'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:21.996392'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:21.935562'
  - eventname: warning
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2c-x86_64-gpu
    updated: '2026-08-21T16:10:19.887690'
  - eventname: warning
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        error: no suitable flavors
        poolname: fedora-aws-us-east-2a-x86_64-gpu
    updated: '2026-08-21T16:10:19.629511'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: route-guest-request
    updated: '2026-08-21T16:10:18.759751'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:13.089858'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:12.912009'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: console:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:12.898076'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:12.777246'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:12.695147'
  - eventname: state-changed
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        new_state: routing
        current_state: shelf-lookup
        poolname:
    updated: '2026-08-21T16:10:12.648951'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: guest-shelf-lookup
    updated: '2026-08-21T16:10:12.593657'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.803495'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.727183'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: storage.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:10.722785'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:10.667491'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.482083'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.476007'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: packaging.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:06.470698'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.451240'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.418094'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.414086'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: ks.cfg:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:06.411273'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.403135'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.007125'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:06.000461'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: anaconda.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.997038'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.979756'
  - eventname: finished-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.489302'
  - eventname: rescheduled
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.483139'
  - eventname: guest-log-updated
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
        logname: program.log:dump
        contenttype: blob
        current_state: pending
        resolution: guest-not-routed
    updated: '2026-08-21T16:10:05.478157'
  - eventname: entered-task
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        task: update-guest-log
    updated: '2026-08-21T16:10:05.456433'
  - eventname: guest-log-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        logname: program.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:03.627803'
  - eventname: guest-log-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        logname: packaging.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:03.488847'
  - eventname: guest-log-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        logname: storage.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:03.265527'
  - eventname: guest-log-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        logname: anaconda.log:dump
        contenttype: blob
    updated: '2026-08-21T16:10:03.061800'
  - eventname: guest-log-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        logname: ks.cfg:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.883912'
  - eventname: guest-log-requested
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        logname: console:dump
        contenttype: blob
    updated: '2026-08-21T16:10:02.767343'
  - eventname: created
    guestname: 66a3756c-c3cb-407b-b62f-2eedb4ae52b2
    details:
        environment:
            hw:
                arch: x86_64
                constraints:
            os:
                compose: CentOS-Stream-8
            kickstart:
                script:
                pre-install:
                post-install:
                metadata:
                kernel-options:
                kernel-options-post:
            pool:
            snapshots: false
            spot_instance:
        user_data:
            COLDSTORE_URL: https://artifacts.dev.testing-farm.io/d109fc76-6656-4052-b4fb-23efa8e45e96
            ServiceName: TestingFarm
            BusinessUnit: Packit
            TestingFarmRequestTimeout: ''
    updated: '2026-08-21T16:10:02.586522'
